Page MenuHomePhabricator

Why are the language screenshot tests stalled by so long?
Closed, ResolvedPublic

Description

See https://integration.wikimedia.org/ci/job/browsertests-VisualEditor-language-screenshot-os_x_10.10-firefox/LANGUAGE_SCREENSHOT_CODE=pl,label=contintLabsSlave%20&&%20UbuntuTrusty/14/

Started 12 hr ago
Took 23 min on integration-slave1006

I was worried because wmf-insecte in #-releng only says "build #14: SUCCESS in 12 hr"

Event Timeline

greg created this task.Feb 10 2015, 10:53 PM
greg assigned this task to zeljkofilipin.
greg raised the priority of this task from to Needs Triage.
greg updated the task description. (Show Details)
greg added a subscriber: greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 10 2015, 10:53 PM
greg triaged this task as Low priority.Feb 19 2015, 5:18 PM

This should not happen any more, since all browsertests* Jenkins jobs are now aborted if they are not finished in 3 hours. For more information see T92275. Please reopen if the problem is not fixed, or if the solution is not what you were looking for.

zeljkofilipin closed this task as Resolved.Mar 18 2015, 5:35 PM
zeljkofilipin set Security to None.